import { jsx } from "react/jsx-runtime";
import { TokenLCD as TokenLCD$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenLCD = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "LCD", "data-name": "TokenLCD", ...props, children: /* @__PURE__ */ jsx(TokenLCD$1, { variant }) });
  }
);
TokenLCD.displayName = "TokenLCD";
Object.assign(TokenLCD, { isGdsIcon: true });
export {
  TokenLCD
};
